com.google.web.bindery.requestfactory.shared

## Annotation Type JsonRpcWireName

    @Retention(value=RUNTIME)
    public @interface JsonRpcWireName

Experimental API, subject to change Provides the method name for a JSON-RPC invocation.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Optional Element Summary

Optional Elements
`java.lang.String` `version`

### Element Detail

#### value

    public abstract java.lang.String value

#### version

    public abstract java.lang.String version

Default:
  ""